<div class="container-fluid">
  <nav aria-label="breadcrumb">
    <ol class="breadcrumb">
      <li class="breadcrumb-item" aria-current="page" data-breadcrumb-value="identities"><%=dictionary.page.identities.name%></li>
      <li class="breadcrumb-item active" aria-current="page" data-breadcrumb-value="phones"><%=dictionary.page.identities.page.phones.name%></li>
    </ol>
  </nav>
  <div class="d-flex align-items-center mt-4">
    <button class="phoneId-button-el phoneid__btn" id="phoneid__btn">dodaj nowy numer z PHONEID</button>
    <!-- <div class="mdc-touch-target-wrapper d-block">
      <button class="mdc-button mdc-button--touch" data-bs-toggle="collapse" href="#emailInput" aria-expanded="false" aria-controls="emailInput">
        <span class="mdc-button__ripple"></span>
        <span class="mdc-button__label"><%=dictionary.page.identities.page.phones.add%></span>
        <span class="mdc-button__touch"></span>
      </button>
    </div> -->
    <!-- <i class='bx bx-plus' style="font-size: 1.6rem;"></i>
      <p class="m-0">Add new phone number with PHONEID</p> -->
  </div>
  <div class="row mt-2">
    <div class="col col-12">
      <div class="mdc-card">
        <p class="phone__card-title"><%=dictionary.page.identities.page.phones.text%></p>
        <% if(phones && phones.length > 0) { %>
        <%  for(const phone of phones) { %>
        <span class="phone__card-content" data-name="<%=phone%>">
          <%=phone%>
          <div class="btn-group dropstart phone__card-content-menu">
            <span id="dropdownMenuButton1" type="button" class="dropdown-toggle material-icons-outlined menu-icon" data-bs-toggle="dropdown" aria-expanded="false">more_vert</span>
            <ul class="dropdown-menu">
              <li><a class="dropdown-item" href="javascript:void(0)" onclick="deletePhone(this)">usuń</a></li>
            </ul>
          </div>
        </span>
        <% } %>
        <% } %>
      </div>
    </div>
  </div>

  <!-- Custom JS -->
  <script type="text/javascript" src="/js/page_content.js" charset="utf-8"></script>
  <script src="/js/phones.js" charset="utf-8"></script>
  <!-- <script id="PHONEID" type="text/javascript" src="https://authstg.phoneid.co/phoneid.js" data-src_dir="getting-started-with-phoneid-using-apache2-ajax.en.stg" data-r_operating_mode="n_operating_mode" data-always_new_user="no"
    data-redirecturi="redirectUri" data-positioning_div_id="exampleDiv" data-cid_topid="jakis_cid_topid" data-cid="cid_topID_BV_C_1777" data-parent_protocol="http:" data-language="en" data-lang_iso639_3="pol" data-msisdn="" data-ajaxuri="ajaxUri.php"
    data-acn="+4872903710" data-acn_nl="+3185086499*" data-method="LOCAL" data-loa="2" data-time="120" data-msg_refusal_timeout="Timeout" data-msg_refusal_wrong_pin="Verkeerde PIN" data-msg_welcome="scan the QR code<br>or dial the number."
    data-buttonId="phoneid__btn" data-exchange_channel="tel"
    data-customcss_XXXdisabledXXX="@import url('https://fonts.googleapis.com/css2?family=Gentium+Book+Basic&display=swap'); body {  font-size: 1.2rem; color: #212529; } .clsPage { display: flex; align-items: center; justify-content: center; min-height: 100vh;} #idP20aVertical30textC {font-family: Gentium Book Basic !important;}">
  </script> -->
